
Anker | Privacy Policy
            (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
            j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
            'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
            })(window,document,'script','dataLayer','GTM-WDHWTBW');
          
            @font-face {
              font-family: 'iconfont';  /* project id 218487 */
              src: url('//at.alicdn.com/t/font_i8kyhvakpy3z0k9.eot');
              src: url('//at.alicdn.com/t/font_i8kyhvakpy3z0k9.eot?#iefix') format('embedded-opentype'),
              url('//at.alicdn.com/t/font_i8kyhvakpy3z0k9.woff') format('woff'),
              url('//at.alicdn.com/t/font_i8kyhvakpy3z0k9.ttf') format('truetype'),
              url('//at.alicdn.com/t/font_i8kyhvakpy3z0k9.svg#iconfont') format('svg');
            }
          Power BanksChargersCablesOther ProductsAll ProductsCommunitySupportOur CompanyContact UsTechnologySearchSign InSign upAnker StoreMy CartMy OrdersMy AddressMy RewardsAnker.comBrandsSign InSign upAnker StoreMy CartMy OrdersMy AddressMy RewardsUnited StatesCanadaDeutschlandUKFranceEspañaItalia日本BrandsPower BanksPocket Size Portable ChargersUltra Compact Portable ChargersHigh Capacity Portable ChargersJump Starter Power PackPower StationBattery CasesChargersCar ChargersWall ChargersDesktop ChargersWireless ChargersPower StripSolar ChargersCablesLightning CablesMicro USB CablesUSB Type-C CablesOther ProductsAudioHome ImprovementProtectionReplacement BatteriesData HubInterfaceCommunityBlogForumPower DrawPower UserSupportManual & DriversRefund & ExchangeWarrantyProduct VerificationAboutOur CompanyWhere to BuyTechnologyContact UsPrivacy PolicyManual & DriversRefund & ExchangePrivacy PolicyTerms of UseWarrantyProduct VerificationWhat information do we collect?We collect information from you when you register on our site, place an order or subscribe to our newsletter. When ordering or registering on our site, as appropriate, you may be asked to enter your name, email address, mailing address or phone number. You may, however, visit our site anonymously.What do we use your information for?Any of the information we collect from you may be used in one of the following ways: To process transactionsYour information, whether public or private, will not be sold, exchanged, transferred, or given to any other company for any reason whatsoever, without your consent, other than for the express purpose of delivering the purchased product or service requested.To send periodic emailsThe email address you provide for order processing, may be used to send you information and updates pertaining to your order, in addition to receiving occasional company news, updates, related product or service information, etc.Note: If at any time you would like to unsubscribe from receiving future emails, we include detailed unsubscribe instructions at the bottom of each email.How do we protect your information?We implement a variety of security measures to maintain the safety of your personal information when you place an order or enter, submit, or access your personal information.We offer the use of a secure server. All supplied sensitive/credit information is transmitted via Secure Socket Layer (SSL) technology and then encrypted into our Payment Gateway Providers Database only to be accessible by those authorized with special access rights to such systems, who are required to keep the information confidential.After a transaction, your private information (credit cards, social security numbers, financials, etc.) will not be stored on our servers.Do we use cookies?Yes. Cookies are small files that a site or its service provider transfers to your computer's hard drive through your web browser (if you allow it to) that enables the site’s or service provider’s systems to recognize your browser and capture and remember certain information. We use cookies to help us remember and process the items in your shopping cart, understand and save your preferences for future visits, keep track of advertisements and compile aggregate data about site traffic and site interaction so that we can offer better site experiences and tools in the future.Do we disclose any information to outside parties?We do not sell, trade, or otherwise transfer to outside parties your personally identifiable information.This does not include trusted third parties who assist us in operating our website, conducting our business, or servicing you, so long as those parties agree to keep this information confidential. We may also release your information when we believe release is appropriate to comply with the law, enforce our site policies, or protect ours or others rights, property, or safety. However, non-personally identifiable visitor information may be provided to other parties for marketing, advertising, or other uses.Third Party LinksOccasionally, at our discretion, we may include or offer third party products or services on our website. These third party sites have separate and independent privacy policies. We therefore have no responsibility or liability for the content and activities of these linked sites. Nonetheless, we seek to protect the integrity of our site and welcome any feedback about these sites.California Online Privacy Protection Act ComplianceBecause we value your privacy we have taken the necessary precautions to be in compliance with the California Online Privacy Protection Act. We therefore will not distribute your personal information to outside parties without your consent. As part of the California Online Privacy Protection Act, all users of our site may make any changes to their information at anytime by logging into their account and going to 'Edit User Profile'.Children’s Online Privacy Protection Act ComplianceWe are in compliance with the requirements of COPPA (Childrens Online Privacy Protection Act), and we do not collect any information from anyone under 13 years of age. Our website, products and services are all directed to people who are at least 13 years old or older.Online Privacy Policy OnlyThis online Privacy Policy applies only to information collected through our website and not to any information collected offline.Terms of UsePlease also read our Terms of Use, which explains proper use of our website at www.anker.comYour ConsentBy using our site, you consent to our website Privacy Policy.Changes to Our Privacy PolicyIf we decide to change our Privacy Policy, we will update the Privacy Policy modification date below.Last modified: 9/24/2015Contact UsIf you have any questions about our Privacy Policy, please contact us at support@anker.com.AboutOur CompanyPress ReleaseContact UsWhere to BuyTechnologyCareersNewsroomSupportManual & DriversRefund & ExchangeWarrantyPrivacy PolicyTerms of UseProduct VerificationWEEE InfoSubscribeAccess exclusive offers, news, and more.SUBSCRIBECopyright © 2017 Anker Technology Co. Limitedwindow.__data = {"routing":{"locationBeforeTransitions":{"pathname":"\u002Fprivacy-policy","search":"","hash":"","state":null,"action":"POP","key":"gzx1ae","query":{},"$searchBase":{"search":"","searchBase":""}}},"reduxAsyncConnect":{"loaded":true},"auth":{"loading":false,"registing":false,"forgeting":false,"profileLoading":false},"order":{},"path":{"origin":"http:\u002F\u002Fwww.anker.com","activeNav":"support","hoverMenuData":{"count":9,"total_count":9,"charging":[{"id":107,"name":"Power Banks","icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F107\u002Flarge\u002FPC.png?1461132942","image":null,"next_level":[{"id":199,"name":"Pocket Size Portable Chargers","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F199\u002Flarge\u002F%E7%B1%BB%E5%88%AB%E5%88%86%E7%B1%BB%E5%9B%BE%E6%A0%87-01.png?1494207875","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F22\u002Fhover_menu\u002Fnormal\u002F6_%288%29.jpg?1500345891"},{"id":200,"name":"Ultra Compact Portable Chargers","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F200\u002Flarge\u002F%E7%B1%BB%E5%88%AB%E5%88%86%E7%B1%BB%E5%9B%BE%E6%A0%87-01.png?1494207895","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F21\u002Fhover_menu\u002Fnormal\u002F5_%288%29.jpg?1500345741"},{"id":201,"name":"High Capacity Portable Chargers","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F201\u002Flarge\u002F%E7%B1%BB%E5%88%AB%E5%88%86%E7%B1%BB%E5%9B%BE%E6%A0%87-01.png?1494207856","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F20\u002Fhover_menu\u002Fnormal\u002F4_%287%29.jpg?1500345472"},{"id":119,"name":"Jump Starter Power Pack","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F119\u002Flarge\u002FJump_Starters.png?1461132946","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F17\u002Fhover_menu\u002Fnormal\u002F1_%2812%29.jpg?1500344636"},{"id":189,"name":"Power Station","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F189\u002Flarge\u002FHOME.png?1461902042","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F18\u002Fhover_menu\u002Fnormal\u002F2_%288%29.jpg?1500344779"},{"id":121,"name":"Battery Cases","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F121\u002Flarge\u002FBattery_Cases.png?1461132947","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F65\u002Fhover_menu\u002Fnormal\u002FBatty_Cases.jpg?1502254577"}]},{"id":108,"name":"Chargers","icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F108\u002Flarge\u002FPP.png?1461132942","image":null,"next_level":[{"id":204,"name":"Car Chargers","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F204\u002Flarge\u002F%E7%B1%BB%E5%88%AB%E5%88%86%E7%B1%BB%E5%9B%BE%E6%A0%87-03.png?1494219068","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F16\u002Fhover_menu\u002Fnormal\u002F4_%286%29.jpg?1500344482"},{"id":203,"name":"Wall Chargers","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F203\u002Flarge\u002F%E7%B1%BB%E5%88%AB%E5%88%86%E7%B1%BB%E5%9B%BE%E6%A0%87-02.png?1494219029","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F15\u002Fhover_menu\u002Fnormal\u002F5_%287%29.jpg?1500344427"},{"id":216,"name":"Desktop Chargers","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F216\u002Flarge\u002F%E7%B1%BB%E5%88%AB%E5%88%86%E7%B1%BB%E5%9B%BE%E6%A0%87-02.png?1494402608","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F14\u002Fhover_menu\u002Fnormal\u002F7_%285%29.jpg?1500344365"},{"id":205,"name":"Wireless Chargers","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F205\u002Flarge\u002F%E7%B1%BB%E5%88%AB%E5%88%86%E7%B1%BB%E5%9B%BE%E6%A0%87-02.png?1494219118","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F13\u002Fhover_menu\u002Fnormal\u002F3_%287%29.jpg?1500344227"},{"id":208,"name":"Power Strip","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F208\u002Flarge\u002F%E7%B1%BB%E5%88%AB%E5%88%86%E7%B1%BB%E5%9B%BE%E6%A0%87-02.png?1494219246","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F11\u002Fhover_menu\u002Fnormal\u002F1_%2811%29.jpg?1500343988"},{"id":206,"name":"Solar Chargers","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F206\u002Flarge\u002F%E7%B1%BB%E5%88%AB%E5%88%86%E7%B1%BB%E5%9B%BE%E6%A0%87-02.png?1494219159","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F12\u002Fhover_menu\u002Fnormal\u002F2_%287%29.jpg?1500344103"}]},{"id":110,"name":"Cables","icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F110\u002Flarge\u002FPL.png?1461132943","image":null,"next_level":[{"id":197,"name":"Lightning Cables","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F197\u002Flarge\u002F%E7%B1%BB%E5%88%AB%E5%88%86%E7%B1%BB%E5%9B%BE%E6%A0%87-04.png?1494218876","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F10\u002Fhover_menu\u002Fnormal\u002F3_%286%29.jpg?1500343796"},{"id":202,"name":"Micro USB Cables","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F202\u002Flarge\u002F%E7%B1%BB%E5%88%AB%E5%88%86%E7%B1%BB%E5%9B%BE%E6%A0%87-04.png?1494218935","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F8\u002Fhover_menu\u002Fnormal\u002F1_%2810%29.jpg?1500343716"},{"id":163,"name":"USB Type-C Cables","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F163\u002Flarge\u002FPL.png?1461132955","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F9\u002Fhover_menu\u002Fnormal\u002F2_%286%29.jpg?1500343665"}]}],"accessories":[{"id":113,"name":"Audio","icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F113\u002Flarge\u002FAU.png?1461132943","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F7\u002Fhover_menu\u002Fnormal\u002F5_%286%29.jpg?1500343041","next_level":[{"id":140,"name":"Speakers","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F140\u002Flarge\u002FAU.png?1461132950","image":null},{"id":180,"name":"Headphones","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F180\u002Flarge\u002FHeadphones.png?1461132963","image":null},{"id":181,"name":"Audio Cables","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F181\u002Flarge\u002FAudio_Cables.png?1461132964","image":null},{"id":182,"name":"Bluetooth Receivers","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F182\u002Flarge\u002FAU.png?1461132964","image":null}]},{"id":115,"name":"Home Improvement","icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F115\u002Flarge\u002FHOME.png?1461314289","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F5\u002Fhover_menu\u002Fnormal\u002F7_%284%29.jpg?1500342924","next_level":[{"id":143,"name":"Camera","valid":false,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F143\u002Flarge\u002FSH.png?1461132951","image":null},{"id":183,"name":"LED Lamps","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F183\u002Flarge\u002FLED_Lamps.png?1461314307","image":null},{"id":186,"name":"Oil Diffuser","valid":false,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F186\u002Flarge\u002FOil_Diffuser.png?1461314323","image":null},{"id":187,"name":"Vacuums","valid":false,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F187\u002Flarge\u002FVACUUMS.png?1461314346","image":null}]},{"id":150,"name":"Protection","icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F150\u002Flarge\u002FPR.png?1461132952","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F6\u002Fhover_menu\u002Fnormal\u002F2_%285%29.jpg?1500342969","next_level":[{"id":152,"name":"Cases","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F152\u002Flarge\u002FCases.png?1461132952","image":null},{"id":177,"name":"Screen Protectors","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F177\u002Flarge\u002FPR.png?1461132962","image":null},{"id":178,"name":"Stands","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F178\u002Flarge\u002FStands.png?1461132962","image":null},{"id":179,"name":"Selfie Sticks","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F179\u002Flarge\u002FSelfie_Stick.png?1461132963","image":null},{"id":188,"name":"Armband","valid":true,"icon":"\u002Fassets\u002Fdefault_taxon.png","image":null}]},{"id":164,"name":"Replacement Batteries","icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F164\u002Flarge\u002FBA.png?1461132956","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F3\u002Fhover_menu\u002Fnormal\u002F3_%285%29.jpg?1500342768","next_level":[{"id":172,"name":"Samsung Phone Batteries","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F172\u002Flarge\u002FBA.png?1461132960","image":null},{"id":198,"name":"GoPro Batteries","valid":true,"icon":"\u002Fassets\u002Fdefault_taxon.png","image":null},{"id":173,"name":"LG Phone Batteries","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F173\u002Flarge\u002FBA.png?1461132960","image":null},{"id":171,"name":"HTC Phone Batteries","valid":false,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F171\u002Flarge\u002FBA.png?1461132959","image":null},{"id":165,"name":"Apple Laptop Batteries","valid":false,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F165\u002Flarge\u002FBA.png?1461132956","image":null},{"id":166,"name":"Dell Laptop Batteries","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F166\u002Flarge\u002FBA.png?1461132956","image":null},{"id":167,"name":"HP Laptop Batteries","valid":false,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F167\u002Flarge\u002FBA.png?1461132957","image":null},{"id":184,"name":"Other Laptop Batteries","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F184\u002Flarge\u002FBA.png?1461132965","image":null},{"id":168,"name":"ThinkPad Laptop Batteries","valid":false,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F168\u002Flarge\u002FBA.png?1461132957","image":null},{"id":169,"name":"Toshiba Laptop Batteries","valid":false,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F169\u002Flarge\u002FBA.png?1461132958","image":null},{"id":170,"name":"Gateway Laptop Batteries","valid":false,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F170\u002Flarge\u002FBA.png?1461132958","image":null}]},{"id":114,"name":"Data Hub","icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F114\u002Flarge\u002FCO.png?1461132944","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F4\u002Fhover_menu\u002Fnormal\u002F1_%289%29.jpg?1500342860","next_level":[{"id":141,"name":"USB Data Hubs","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F141\u002Flarge\u002FCO.png?1461132950","image":null},{"id":142,"name":"USB Adapters","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F142\u002Flarge\u002FUSB_Adapters.png?1461132950","image":null}]},{"id":174,"name":"Interface","icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F174\u002Flarge\u002FIN.png?1461132961","image":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F1\u002Fhover_menu\u002Fnormal\u002F4_%285%29.jpg?1500342536","next_level":[{"id":176,"name":"Mice","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F176\u002Flarge\u002FMice.png?1461132962","image":null},{"id":175,"name":"Keyboard","valid":true,"icon":"https:\u002F\u002Fd2211byn0pk9fi.cloudfront.net\u002Fspree\u002Ftaxons\u002F175\u002Flarge\u002FIN.png?1461132961","image":null}]}]}},"activity":{"activity_groups":[],"error":null},"locales":{"country":{"api":"http:\u002F\u002Faa0.prd.ost","deals":"\u002Fdeals","customer":"https:\u002F\u002Fcustomer.oceanwing.com","community":"https:\u002F\u002Fcommunity.anker.com","google_app_id":"290572774942-aekl4rpchqrk5spgsr6qlhflf6pr7vkb.apps.googleusercontent.com","google_map_api_key":"AIzaSyB3SO-3jxhpA997YR8UHr7fUY3nd_lpu4s","google_tracking_id":"UA-23867950-1","facebook_app_id":"1495091067451264","facebook_fixel_id":"759876867455653","preCookie":"","dateFormat":"MM-DD-YYYY","poweruser":true,"shopping":true,"forum":true,"influencer":true,"productVerify":true,"weee":true,"eufy":{"link":"https:\u002F\u002Fwww.eufylife.com"},"zolo":{"link":"https:\u002F\u002Fzoloaudio.com\u002F"},"roav":{"link":"https:\u002F\u002Fgoroav.com\u002F"},"nebula":{"link":"https:\u002F\u002Fseenebula.com\u002F"},"karapax":{"link":"\u002Fkarapax"},"headerAbout":true,"job":false,"businessCase":false,"mediaCoverage":true,"offlineStore":false,"redirect":{"A1701011":"\u002Fdeals\u002Fpowerhouse2"},"rmaAmzSerieNo":true,"code":"US","store":"anker_us","id":"232","name":"United States","lang":"en-US","link":""},"loading":false,"common":{"anker":"Anker","ankerDotCom":"Anker.com","twitter_site":"@Ankerofficial","head":{"titleTemplate":"Anker | %s","meta":[{"name":"description","content":"We created Anker® to make the smart life simpler; tackling first-world problems like low battery and slow data access to make life better."},{"charset":"utf-8"},{"property":"og:site_name","content":"Anker"},{"property":"og:image","content":"https:\u002F\u002Fwww.anker.com\u002Flogo.png"},{"property":"og:image :width","content":"200"},{"property":"og:image :height","content":"200"},{"property":"og:title","content":"Anker"},{"property":"og:description","content":"We created Anker® to make the smart life simpler; tackling first-world problems like low battery and slow data access to make life better."},{"property":"og:card","content":"summary"},{"property":"og:site","content":"https:\u002F\u002Fwww.anker.com"},{"property":"og:creator","content":"@anker"}]},"charging":"Charging","accessories":"Other Products","all_products":"All Products","technology":"Technology","brands":"Brands","login":"Sign In","register":"Sign up","profile":"My Profile","logout":"Log Out","anker_store":"Anker Store","cart":"My Cart","orders":"My Orders","rewards":"My Rewards","address":"My Address","search":"Search","influencers":"Influencers","support":"Support","downloads":"Manual & Drivers","refund_exchange":"Refund & Exchange","warranty":"Warranty","privacy_policy":"Privacy Policy","terms_of_use":"Terms of Use","product_verify":"Product Verification","weee_info":"WEEE Info","glass_protector":"Glass Protector","pet_protector":"PET Protector","about":"About","contact_us":"Contact Us","our_company":"Our Company","wheretobuy":"Where to Buy","wholesale":"","careers":"Careers","press_release":"Press Release","media_coverage":"Newsroom","imprint":"Imprint","community":"Community","news":"News","blog":"Blog","forum":"Forum","power_draw":"Power Draw","poweruser":"Power User","products":"Products","subscribe":"Subscribe","subscribe_description":"Access exclusive offers, news, and more.","subscribe_placeholer":"Enter Your Email Address","subscribe_success":"Congratulations, Request successful.","social_list":[{"name":"community","link":"https:\u002F\u002Fcommunity.anker.com?country=US","iconfont":"&#xe6a9;","hide":false},{"name":"facebook","link":"http:\u002F\u002Fwww.facebook.com\u002FAnker.fans","iconfont":"&#xe6a1;","hide":false},{"name":"twitter","link":"https:\u002F\u002Ftwitter.com\u002FAnkerofficial","iconfont":"&#xe6a3;","hide":false},{"name":"googleplus","link":"https:\u002F\u002Fplus.google.com\u002F114663344536204280808","iconfont":"&#xe6a7;","hide":false},{"name":"youtube","link":"http:\u002F\u002Fwww.youtube.com\u002Fuser\u002FAnkerOceanwing","iconfont":"&#xe6a2;","hide":false},{"name":"instagram","link":"http:\u002F\u002Finstagram.com\u002Fanker_official?ref=badge","iconfont":"&#xe6a8;","hide":false}],"pu_participates":[{"key":"social_media","title":"Social media (Facebook, Twitter etc.)"},{"key":"youtube_channel","title":"YouTube channel"},{"key":"tech_websites","title":"Blogs\u002FTech websites"},{"key":"deal_forums","title":"Deal forums"},{"key":"other_websites","title":"Other websites"}],"empty":"Sorry, Empty","fill_all":"Please complete all the fields in this form.","fill_marked_fields":"Please complete all fields marked \u003Ci class=\"required-flag\"\u003E*\u003C\u002Fi\u003E .","file_format_error":"File format is not correct.","file_size_error":"File size must not exceed 10Mb.","fill_first_name":"Please enter your first name.","fill_last_name":"Please enter your last name.","fill_name":"Please enter your name.","fill_email":"Please enter your email address.","fill_valid_email":"Please enter a valid email address (Example: name@domain.com).","fill_password":"Please enter your password.","fill_old_password":"Please enter your old password.","fill_new_password":"Please enter your new password.","fill_confirm_password":"Please confirm your new password.","fill_valid_password":"Password must be 8 - 20 digits, letters or characters.","fill_valid_old_password":"Old Password must be 8 - 20 digits, letters or characters.","fill_valid_new_password":"New Password must be 8 - 20 digits, letters or characters.","new_passwords_do_not_match":"New passwords do not match.","fill_address":"Please enter your address.","fill_state":"Please enter your state\u002Fprovince.","fill_city":"Please enter your city.","fill_phone":"Please enter your telephone.","fill_captcha":"Please enter the captcha.","fill_country":"Please enter your country.","fill_zipcode":"Please enter your zipcode.","fill_valid_zipcode":"Zipcode format error. (Example: 12345 or 12345-6789).","fill_promo_code":"Please enter a promo code.","fill_username":"Please enter your username.","fill_amazon_market":"Please select an Amazon regional website.","fill_amazon_profile_link":"Please enter a link to your Amazon profile.","fill_post_links":"Please include links to your posts.","fill_valid_birthday":"Please enter a valid birthday (Example: 03-25-2015).","fill_resume":"Please select resume","fill_valid_resume":"Please select a valid resume file. (Example: *.doc, .docx, .pdf, .jpg, .png, .jpeg)","cannot_ship_to_po_or_apo_address":"We cannot ship to P.O Box, APO or FPO addresses.","placeholder_company_name":"Company Name","placeholder_country":"Country","placeholder_state":"State","placeholder_city":"City","placeholder_zipcode":"Zip code","placeholder_phone_number":"Phone number","placeholder_first_name":"First name","placeholder_last_name":"Last name","placeholder_address_1":"Address line 1","placeholder_address_2":"Address line 2","placeholder_email":"Email address","placeholder_password":"Password","placeholder_gender":"Gender","placeholder_format_date":" (Example: 03-25-2015).","placeholder_product":"Product","placeholder_product_link":"Product link from anker.com or amazon","male":"Male","female":"Female","placeholder_name":"Name","placeholder_username":"Username","placeholder_birthday":"Date of birth","placeholder_verification_code":"Copy the CAPTCHA","placeholder_contact_name":"Contact Name","placeholder_select":"Please Select","placeholder_status":"Status","placeholder_shipping_address":"Shipping address","placeholder_address_book":"Address Book","placeholder_select_address_book":"Select from Address Book","button_search":"Search","button_ok":"OK","button_no":"NO","button_yes":"YES","button_edit":"EDIT","button_submit":"SUBMIT","button_verify":"VERIFY","button_apply_now":"APPLY NOW","button_confirm":"CONFIRM","button_cancel":"CANCEL","button_closed":"CLOSED","button_save":"SAVE","button_reset":"RESET","button_load_more":"LOAD MORE","button_learn_more":"LEARN MORE","button_add_to_cart":"ADD TO CART","button_shop_now":"SHOP NOW","button_subscribe":"SUBSCRIBE","home":"Home","copyright":"Copyright © %s Anker Technology Co. Limited","could_not_find_anything":"Sorry, we couldn’t find anything","error":"Something Error, Please Try Later","registration_success":"\u003Cp\u003EWelcome to anker.com!\u003C\u002Fp\u003E\u003Cp\u003EUpdate your country to USA on your Profile Page to receive your Anker Store coupons.\u003C\u002Fp\u003E\u003Cp\u003EThe coupons are not valid for Amazon or non-US orders.\u003C\u002Fp\u003E","or_connect_with":"or connect with","already_member_tip":"Already a member?","sign_in":"SIGN IN","default_submit_btn":"SUBSCRIBE","header_slide_title":"\u003Ch4\u003E\u003Cb\u003EAll-New Anker:\u003C\u002Fb\u003E \u003Cspan\u003EFully Charged\u003C\u002Fspan\u003E\u003C\u002Fh4\u003E","header_slide":" \u003Cp\u003EThanks to you, our loyal fans and customers, we have managed to grow and expand our reach across the globe. We are incredibly grateful for your support through this amazing adventure.\u003C\u002Fp\u003E \u003Cp\u003EWe’ve evolved and diversified over the years, and we want to continue providing game-changing innovations to our growing Anker family. We’ve decided to take a close look at where we came from—and where we want to be. \u003C\u002Fp\u003E \u003Cp\u003EThe result: we are thrilled to announce an all-new Anker. We will now be almost exclusively focusing on the charging solutions that put us on the map—while giving control of our other projects to our trusted sister brands. Already we’ve given our website and overall image a massive upgrade. Now we’re doubling down on our proven expertise; engineering the world’s most advanced charging technology. \u003C\u002Fp\u003E \u003Cp\u003ETake the next step with us as we charge towards a bright and limitless horizon.\u003C\u002Fp\u003E"},"privacy":{"privacy_contents":[{"title":"What information do we collect?","text":"\u003Cp\u003EWe collect information from you when you register on our site, place an order or subscribe to our newsletter. \u003C\u002Fp\u003E\u003Cp\u003EWhen ordering or registering on our site, as appropriate, you may be asked to enter your name, email address, mailing address or phone number. You may, however, visit our site anonymously.\u003C\u002Fp\u003E"},{"title":"What do we use your information for?","text":"\u003Cp\u003EAny of the information we collect from you may be used in one of the following ways: \u003C\u002Fp\u003E\u003Cp\u003E\u003Cstrong\u003ETo process transactions\u003C\u002Fstrong\u003E\u003C\u002Fp\u003E\u003Cp\u003EYour information, whether public or private, will not be sold, exchanged, transferred, or given to any other company for any reason whatsoever, without your consent, other than for the express purpose of delivering the purchased product or service requested.\u003C\u002Fp\u003E\u003Cp\u003E\u003Cstrong\u003ETo send periodic emails\u003C\u002Fstrong\u003E\u003C\u002Fp\u003E\u003Cp\u003EThe email address you provide for order processing, may be used to send you information and updates pertaining to your order, in addition to receiving occasional company news, updates, related product or service information, etc.\u003C\u002Fp\u003E\u003Cp\u003ENote: If at any time you would like to unsubscribe from receiving future emails, we include detailed unsubscribe instructions at the bottom of each email.\u003C\u002Fp\u003E"},{"title":"How do we protect your information?","text":"\u003Cp\u003EWe implement a variety of security measures to maintain the safety of your personal information when you place an order or enter, submit, or access your personal information.\u003C\u002Fp\u003E\u003Cp\u003EWe offer the use of a secure server. All supplied sensitive\u002Fcredit information is transmitted via Secure Socket Layer (SSL) technology and then encrypted into our Payment Gateway Providers Database only to be accessible by those authorized with special access rights to such systems, who are required to keep the information confidential.\u003C\u002Fp\u003E\u003Cp\u003EAfter a transaction, your private information (credit cards, social security numbers, financials, etc.) will not be stored on our servers.\u003C\u002Fp\u003E"},{"title":"Do we use cookies?","text":"\u003Cp\u003EYes. Cookies are small files that a site or its service provider transfers to your computer's hard drive through your web browser (if you allow it to) that enables the site’s or service provider’s systems to recognize your browser and capture and remember certain information. \u003C\u002Fp\u003E\u003Cp\u003EWe use cookies to help us remember and process the items in your shopping cart, understand and save your preferences for future visits, keep track of advertisements and compile aggregate data about site traffic and site interaction so that we can offer better site experiences and tools in the future.\u003C\u002Fp\u003E"},{"title":"Do we disclose any information to outside parties?","text":"\u003Cp\u003EWe do not sell, trade, or otherwise transfer to outside parties your personally identifiable information.This does not include trusted third parties who assist us in operating our website, conducting our business, or servicing you, so long as those parties agree to keep this information confidential. We may also release your information when we believe release is appropriate to comply with the law, enforce our site policies, or protect ours or others rights, property, or safety. However, non-personally identifiable visitor information may be provided to other parties for marketing, advertising, or other uses.\u003C\u002Fp\u003E"},{"title":"Third Party Links","text":"\u003Cp\u003EOccasionally, at our discretion, we may include or offer third party products or services on our website. These third party sites have separate and independent privacy policies. We therefore have no responsibility or liability for the content and activities of these linked sites. \u003C\u002Fp\u003E\u003Cp\u003ENonetheless, we seek to protect the integrity of our site and welcome any feedback about these sites.\u003C\u002Fp\u003E"},{"title":"California Online Privacy Protection Act Compliance","text":"\u003Cp\u003EBecause we value your privacy we have taken the necessary precautions to be in compliance with the California Online Privacy Protection Act. We therefore will not distribute your personal information to outside parties without your consent. \u003C\u002Fp\u003E\u003Cp\u003EAs part of the California Online Privacy Protection Act, all users of our site may make any changes to their information at anytime by logging into their account and going to 'Edit User Profile'.\u003C\u002Fp\u003E"},{"title":"Children’s Online Privacy Protection Act Compliance","text":"\u003Cp\u003EWe are in compliance with the requirements of COPPA (Childrens Online Privacy Protection Act), and we do not collect any information from anyone under 13 years of age. Our website, products and services are all directed to people who are at least 13 years old or older.\u003C\u002Fp\u003E"},{"title":"Online Privacy Policy Only","text":"\u003Cp\u003EThis online Privacy Policy applies only to information collected through our website and not to any information collected offline.\u003C\u002Fp\u003E"},{"title":"Terms of Use","text":"\u003Cp\u003EPlease also read our Terms of Use, which explains proper use of our website at \u003Ca href='http:\u002F\u002Fwww.anker.com' target='_bank'\u003Ewww.anker.com\u003C\u002Fa\u003E\u003C\u002Fp\u003E"},{"title":"Your Consent","text":"\u003Cp\u003EBy using our site, you consent to our website Privacy Policy.\u003C\u002Fp\u003E"},{"title":"Changes to Our Privacy Policy","text":"\u003Cp\u003EIf we decide to change our Privacy Policy, we will update the Privacy Policy modification date below.\u003C\u002Fp\u003E\u003Cp\u003ELast modified: 9\u002F24\u002F2015\u003C\u002Fp\u003E"},{"title":"Contact Us","text":"If you have any questions about our Privacy Policy, please contact us at \u003Ca href=\"Mailto:support@anker.com\"\u003Esupport@anker.com\u003C\u002Fa\u003E."}]}},"products":{"products":{},"taxonProducts":{},"loading":false,"taxonomies":{},"taxonomiesLoading":false,"taxons":{},"taxonsLoading":false,"toggleTaxonId":0},"variants":{"product":{},"loading":false,"relate":{},"relateLoading":false,"review":{},"reviewLoading":false},"rewards":{"rewards":null,"loading":false,"editing":false},"address":{"countries":[],"addresses":null,"statesLoading":false,"countriesLoading":false,"editing":false,"loading":false},"support":{"verify":null,"verifying":false,"downloads":null,"rma":null,"rmaRes":null},"poweruser":{"puData":null,"sampleApplied":null,"stateData":null,"applySampleRes":null,"reviewRes":null,"puApplied":null,"applyPuRes":null},"wholesale":{"applyRes":null},"about":{"loadingDistributors":false,"loadingPresses":false},"cart":{"order":null,"coupons":[],"loading":false,"statesLoading":false,"couponLoading":false,"populating":false},"modal":{},"lifetime":{"products":[]}};var uid = '';var _maq = _maq || [];
	    _maq.push(['_setAccount', location.hostname]);
      (function(i, s, o, g, r, a, m) {
        i['AnkerStatObject'] = r;
        i[r] = i[r] || function() {
          (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l =  1 * new Date();
        a = s.createElement(o), m = s.getElementsByTagName(o)[0];
        a.async = 1;
        a.src = g;
        m.parentNode.insertBefore(a, m);
      })(window, document, 'script', '//stat.anker.com/stat.js?r=1504366530167', 'anker_stat');(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
      if (uid) {
        ga('create', 'UA-23867950-1', {user_id: uid});
        ga('set', 'userId', uid);
        ga('set', 'dimension1', uid);
        _maq.push(['_setUID', uid]);
      } else {
        ga('create', 'UA-23867950-1', 'auto');
      }
	    ga('require', 'displayfeatures');
      ga('require', 'ec');
      ga('set', 'anonymizeIp', true);var google_conversion_id = 961408788;
	     var google_custom_params = window.google_tag_params;
       var google_remarketing_only = true;!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
      n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
      n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
      t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
      document,'script','//connect.facebook.net/en_US/fbevents.js');
      fbq('init', '759876867455653');
      fbq('track', 'PageView');